<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
<!-- link a bootstrap -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH" crossorigin="anonymous">
<!-- link a estilos propios    -->
    <link rel="stylesheet" href="/assets/css/style.css">

    <title>Mi Portafolio</title>

</head>
<body>
<!-- este header tendra la barra de navegación del sitio que quedara fijo en la parte superior-->
    <header>
        <nav class="navbar navbar-expand-lg bg-body-tertiary fixed-top " data-bs-theme="dark">
            <div class="container-fluid">
              <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
              </button>
              <div class="collapse navbar-collapse" id="navbarNav">
                <ul class="navbar-nav">
                    <a class="navbar-brand" href="#">
                        <img src="/assets/img/programador.png" alt="Home" width="30" >
                    </a>
                  <li class="nav-item">
                    <a class="nav-link" href="#yo">Sobre mi</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link" href="#proyectos">Algunos proyectos</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link" href="#contacto">Contáctame</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link" href="#redes">Redes Sociales</a>
                  </li>
                </ul>
              </div>
            </div>
          </nav>
    </header>
    <br> <br> <br>
    <main> 
<!-- esta seccion contendra una descripcion de mi persona -->
        <section id="yo">
            <div class="container">
                <h1 class=" h1 p-t-3 text-center" >Mi Portafolio</h1>              
                <img id="perfil" class="rounded float-start" src="/assets/img/kristofer.jpg" alt="foto de perfil">
                <h2><strong>Kristofer Abella Pérez</strong></h2>
                <p class="fs-5 lh-sm " style="text-align: justify;">Administrador de hoteles y restaurantes con más de una década de experiencia en la industria gastronomica. Apasionado por brindar experiencias excepcionales a los clientes y liderar equipos hacia la excelencia operativa. Actualmente, a mis 35 años, estoy inmerso en un proceso de autoaprendizaje mientras persigo una segunda carrera como analista programador, fusionando mi conocimiento en gestión gastronomica con habilidades tecnológicas emergentes. Comprometido con el crecimiento personal y profesional, siempre en búsqueda de nuevos desafíos y oportunidades de desarrollo.</p>
            </div>
        </section>
        <br>
<!-- esta seccion contendra alguno de los proyectos desarrollados -->
        <section  id="proyectos">
            <h3 class="text-center">Algunos de mis proyectos realizados</h3>
                        <div class="container text-center">
                <div class="row align-items-center">
                  <div class="col mx-auto">
                    <div class="card" style="width: 18rem;">
                        <img src="/assets/img/pokeapi.jpg" class="card-img-top" alt="foto del codigo">
                        <div class="card-body">
                          <h5 class="card-title">PokeApiPractica</h5>
                          <p class="card-text">Pequeño proyecto para mostrar coneccion con la api de pokemon</p>
                          <a href="https://gitlab.com/kristofer.abella/pokeapipractica" target="_blank" class="btn btn-dark">Ir al proyecto</a>
                        </div>
                      </div>
                  </div>
                  <div class="col">
                    <div class="card" style="width: 18rem;">
                        <img src="/assets/img/appstock.jpg" class="card-img-top" alt="foto del codigo">
                        <div class="card-body">
                          <h5 class="card-title">AppStore</h5>
                          <p class="card-text">Pequeño programa de administracion de stock junto con base de datos liviana</p>
                          <a href="https://gitlab.com/kristofer.abella/appstock" target="_blank" class="btn btn-dark">Ir al proyecto</a>
                        </div>
                      </div>
                  </div>
                  <div class="col">
                    <div class="card" style="width: 18rem;">
                        <img src="/assets/img/serena3.jpg" class="card-img-top" alt="foto de la página">
                        <div class="card-body">
                          <h5 class="card-title">Serena Crystal</h5>
                          <p class="card-text">Replica de pagina web creada en Jumpseller.</p>
                          <a href="https://gitlab.com/kristofer.abella/replica-serena" class="btn btn-dark" target="_blank">Ir al proyecto</a>
                        </div>
                      </div>
                  </div>
                </div>
              </div>
        </section>
        <br>
<!-- esta seccion contendra el formulario de contacto -->
        <section id="contacto">
            <div class="row mx-auto">
                <h3 class="h3  text-center">Tienes alguna pregunta sobre mí o ¿quieres contactarme? ¡Solo escríbeme!</h3>
                <div class="col-12">
                <form action="">
                  <div class="form-floating mb-1">
                    <input type="text" class="form-control" id="floatingInput" placeholder="nombre">
                    <label for="floatingInput">Tu nombre</label>
                  </div>
                  <div class="form-floating mb-1">
                    <input type="email" class="form-control" id="floatingInput" placeholder="name@example.com">
                    <label for="floatingTextarea">Tu mail</label>
                  </div>
                  <div class="form-floating mb-3">
                    <textarea class="form-control" placeholder="Leave a comment here" id="floatingTextarea"></textarea>
                    <label for="floatingTextarea">Tu mensaje</label>
                  </div>
                  <div class="d-grid gap-2">
                    <button type="submit" class="btn btn-dark">Enviar</button>
                    <button type="reset" class="btn btn-secondary">Limpiar</button>
                  </div>
                </form>
            </div>
            </div>
        </section>
    </main>
<!-- en esta seccion dejare algunas de las redes sociales -->
    <footer>
        <div class="container text-center p-3 m-b-2" id="redes">
                <h3 class="container mb-3">¡Sígueme en mis redes sociales!</h3>
                <div class="row mx-auto">
                    <div class="col">
                        <a href="https://www.instagram.com/kris_kromat/" target="_blank"><img src="/assets/img/instagram.png" alt="logo de instagram"></a>
                    </div>
                    <div class="col">
                        <a href="https://web.facebook.com/kristofer.abella/" target="_blank"><img src="/assets/img/facebook.png" alt="logo de facebook"></a>
                    </div>
                </div>
        </div>
    </footer>
<!-- se incluye el script de bootstrap -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-YvpcrYf0tY3lHB60NNkmXc5s9fDVZLESaAA55NDzOxhy9GkcIdslK1eN7N6jIeHz" crossorigin="anonymous"></script>    
</body>
</html>